<!-- -->		        				
<configfile finalname="${karaf.etc}/org.apache.felix.hc.generalchecks.BundlesStartedCheck-platform.cfg" override="true">
	mvn:ru.entaxy.esb/platform/1.8.2.2/cfg/org.apache.felix.hc.generalchecks.BundlesStartedCheck-platform
</configfile> 
<!-- -->